{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "rust: cargo build",
			"type": "cargo",
			"command": "build",
			"args": [
				"--no-default-features", "--features=probe,info"
			],
			"problemMatcher": [
				"$rustc"
			],
			"group": {
				"kind": "build",
				"isDefault": true
			},
		},
		{
			"label": "rust: cargo build --release",
			"type": "cargo",
			"command": "build",
			"args": [
				"--release", "--no-default-features", "--features=probe,info"
			],
			"problemMatcher": [
				"$rustc"
			],
			"group": {
				"kind": "build",
				"isDefault": true
			},
		}
	]
}
